import "./tasks/gatk.wdl" as gatk
workflow {{ project_name }} {
    String sample_id
    File normal_bam
    File normal_bai
    File gatk4_database

    String gatk_docker
    String gatk_cluster
    String disk_size

        call gatk.gatk as gatk {
                input:	
                sample_id=sample_id,
                normal_bam=normal_bam,
                normal_bai=normal_bai,
                gatk4_database=gatk4_database,
                docker=gatk_docker,
                cluster=gatk_cluster,
                disk_size=disk_size
        }


}	
